Jump to content

The_Apprentlce

Members
  • Content Count

    19
  • Joined

  • Last visited

Everything posted by The_Apprentlce

  1. This is the problem everybody with the Australian version seems to be having.
  2. Nope, still no help. I still get the Unhandled Exception.
  3. I have the same problem, the patch now results in the Unhandled Exception error.
  4. This is the retail version of Vice City. I have not used any cracks on it of any sort. How do I tell which version (1.0 or 1.1) I have?
  5. Yes, I also receive the Unhandled Exception error after starting a new game. None of the suggested fixes seem to work, either.
  6. Hmm, for some reason my ASE will not install... it keeps telling me to try again later for it could not connect to the server. Oh well, I will try again tomorrow.
  7. Another version of MTA - that's what I meant. Do you think one of the future versions could be based solely on this?
  8. I'm not sure if this has been suggested before, but I could not find any similar topics by searching the forums. Since many complain about out-of-sync players, excessive lag and freezing, I think that the team should focus on a small 'Hyman Stadium' patch, which will allow players to compete in the Hotring, Bloodring, and possibly Dirtring races, similar to those in the game, but modified for multiplayer accordingly. This would probably make the game lag much less since it is in a much smaller area, and players do not need to exit their cars. What do the team think?
  9. You make it sound easy! Does this mean that a sepearate patch for Australians is, indeed, a possibility?
  10. Still, I think it would be much simpler if the team could develop a new patch for the Australian copy of the game. However, this is probably way out of the equation.
  11. Even though my MTA doesn't like me and refuses to work, I do have to congratulate the team. Never before has a fan-made modification for any game made it this far! Good work! P.S. Do you guys mind being referred to as a 'GTAIII hack'? (Hyper magazine.)
  12. Well, I tried deleting my mta.ini file, and I'm quite sure my filename is correct. It let me select the root like it should do when I clicked on 'start game', but then it just came up with the same error. Oh well, I guess MTA isn't meant for us Aussies! Thanks for the help anyway, guys!
  13. No, I have the retail version of Vice City. When I first tried using VC 0.2, I was able to select the VC root, but other errors would occur. Now that all of the other numerous errors are fixed, I have this large, obnocious one!
  14. Is there any way that I can manually do this (since my 'start game' button won't let me)? P.S. I'm quite impressed how quickly I can get a reply on these forums!
  15. Aragh! I made a fresh install of Vice City and MTA 0.2, but I still receive the same error message when I click on 'start game'. Would I be able to manually select the root (which is what you do when you first click on 'start game' button) and then just get into my MTA game via Vice City itself?
  16. Thankyou, I'll try to get everything working tonight.
  17. The only problem is, I do not want to lose my saved game data. Which folder is the data stored in?
  18. Hi all, I have a problem with my MTA. All seems to work fine until I try to run a game. I run ASE, select a server, it connects (on most occasions anyway, unless I time out), and I can chat to people. When I click on 'start game', in the bottom corner of the client, however, a dialogue box appears saying: "Failure detecting version of Vice City. Aborting..." I cannot seem to fix this. I tried selecting 1.0 and 1.1 from the game information box (why are they still there, considering I have VC 0.2?), but the same message appears. It does not come up with a screen where I can select my VC root
×
×
  • Create New...